# ApproximateScheduledCloseInfo - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.polls / ApproximateScheduledCloseInfo

# ApproximateScheduledCloseInfo

(common) `data class ApproximateScheduledCloseInfo : ScheduledCloseInfo` (source)

### Constructors

(common)

#### <init>

`ApproximateScheduledCloseInfo(openDuration: TimeSpan, startPoint: DateTime = DateTime.now())`

### Properties

(common)

#### closeDateTime

`val closeDateTime: DateTime`

(common)

#### openDuration

`val openDuration: TimeSpan`

(common)

#### startPoint

`val startPoint: DateTime`